Subject: Gaussian scratch file questions.

From: Laurence Lavelle <[email-masked]>
Date: Sat, 25 Apr 1998 23:33:50 -0700

I just ain't getting any response from Gaussian, they must be real busy with G98.

Anyone care to comment on questions below.

Laurence

>>Date: Mon, 20 Apr 1998 11:20:51 -0700

>>To: [email-masked]

>>From: Laurence Lavelle <<[email-masked]>

>>Subject: G94W and G98W

>>Does G94W or G98W recognize an NT 4.0 (SP3)  compressed hard drive.

>>That is, a 9.1GB HD used for scratch file. If HD is compressed will Gaussian recognize that the storage capacity is higher than 9.1GB?

>>Thanks

>>Laurence 

>Date: Thu, 23 Apr 1998 14:23:18 -0700

>To: [email-masked] (Doug Fox)

>From: Laurence Lavelle <<[email-masked]>

>Subject: Scratch file questions

>Hi Doug,

>I am about to buy 1 or 2 hard drives (up to 18GB each) so I have more scratch file questions. Sorry but it is confusing reading the G94 (UNIX) manual which is shipped with G94W when all the setup parameters are different.

>The G94W six page handout lacks details. 

>G94 allows different scratch file locations for R/W file, integral file, and integral derivative file(pg 10). 

>In G94W/G98W there must also be three such scratch files?

>If so how does one specify their directories?

>(This different from splitting an individual scratch file which is possible with G94 but not with G94W.)

>Some related scratch file questions: What is the average I/O size;  how much contiguous data is accessed before a seek is required?  Is the I/O to the drive multithreaded or single threaded;  is there more than one R/W outstanding to the drive at one time?

>Thanks

>Laurence

<center>

""""""""""""""""""""""""""""""""""""""""""""""""""""""""""""""""""""""""""""""""""""""""""""

Laurence Lavelle, Ph.D.

University of California Los Angeles

Molecular Biology Institute, and Department of Chemistry & Biochemistry

Laboratory of Structural Biology & Molecular Medicine

Los Angeles, CA 90095-1570, USA

Email:[email-masked]

Phone (Lab): (310) 206-8270

Phone (Office): (310) 825-2083

Fax: (310) 267-1957

http://www.doe-mbi.ucla.edu/people/lavelle/lavelle.html

""""""""""""""""""""""""""""""""""""""""""""""""""""""""""""""""""""""""""""""""""""""""""""

It will be a great day when schools have all the money they need,

and the military has bake day sales.

In nature's infinite book of secrecy

A little I can read.

</center>